# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE
# in descriptionApplications, %S will be replaced by one of the 3 following strings
descriptionApplications=Las siguientes aplicaciones pueden usarse para manejar %S.

handleProtocol=enlaces %S
handleFile=contenido %S

descriptionWebApp=Esta aplicación web está alojada en:
descriptionLocalApp=Esta aplicación está ubicada en:
